[Unit]
After=network.target
StartLimitIntervalSec=0[Service]

[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/root/snoop_device
WorkingDirectory=/root

[Install]
WantedBy=multi-user.target
